Subject: Re: [patch RFC 3/3] b44: convert to ssb module

From: "John W. Linville" <[email-masked]>
Date: Tue, 15 Aug 2006 10:33:39 -0400

On Tue, Aug 15, 2006 at 04:14:16PM +0200, Michael Buesch wrote:

> You can take a look at the new DMA engine code of bcm43xx.
> It's the same engine.
> 
> BTW: John, I see that the new DMA engine code is not applied
> to wireless-dev (64-bit DMA and >1G support). But I think I
> already sent the patch. Where did it get lost? Was it my fault?

http://marc.theaimsgroup.com/?l=linux-netdev&m=115056542006772&w=2

Is this the patch?  I think this one is a victim of the "RFT" subject.
Oh, and the patch seemed to not be totally working based on this post:

	http://marc.theaimsgroup.com/?l=linux-netdev&m=115075858220477&w=2

Was there a newer version that I missed?  Did you still want the
older version applied anyway?

John
-- 
John W. Linville
[email-masked]